@charset "utf-8";
/* CSS Document */
/* CSS STYLE */
html {overflow-y: scroll }
body {background-color: #fff;font-family:Arial, Helvetica, sans-serif;font-size: 13px;	font-weight:300;color: #3E3E3D;	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);}
h1,h2,h3,h4,h5,h6 { font-family:'Oswald', Arial, Helvetica, sans-serif;}
img {max-width: 100% }
a {color: #3E3E3D;text-decoration: none;}

a:hover, a:focus {color: #3E3E3D;text-decoration: underline;}
a:focus {outline: thin dotted;outline-offset: -2px;}

h2 a {color: #ff0000;text-decoration: none;}
h2 a:hover,h2 a:focus {color: #ff0000;text-decoration: underline;}

#top {/*background: none repeat scroll 0 0 #444444;*/font-size: 12px;/*margin-bottom: 16px;*/padding-bottom: 4px;padding-top: 4px;}
#top .container .separator {border-left: 1px solid #CCCCCC;display: inline-block;height: 10px;margin: 0 20px;width: 1px;}
#navigation {/*   border-bottom: 3px solid #ccc;;margin-bottom: 20px;*/height: 45px;}
.navbar {border-radius: 0!important }
.navbar-default { background-color: #ff0000;border-color: transparent;font-family: Oswald;font-size: 20px;height: 45px;transition: all 0.25s ease;}
.navbar-default.past-main {background-color:#f3f3f3;}
.navbar-nav{float:left;}
.navbar-default .navbar-nav > li > a { color: #fff ;font-weight: 300;padding: 15px 15px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);text-transform: uppercase;}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {outline: medium none;    background: none;  color: #3e3e3d;}
.navbar-default .navbar-nav > li > a:hover,.navbar-default .navbar-nav > li > a:focus {outline: medium none }
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {background-color: transparent;color: #3e3e3d;}

.dropdown-menu {padding: 0px!important;border-radius: 0!important;background:rgba(0, 0, 0, 0.5);}
.dropdown-menu > li > a {color: #fff;font-size: 16px;font-weight: 300;padding: 10px 15px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);text-transform: uppercase;border-top: 1px solid;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background:rgba(0, 0, 0, 0.6);color: #fff;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;color: #ff0000;}

ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }
.in .dropdown-menu > li > a:hover,.in .dropdown-menu > li > a:focus, .in .navbar-nav > li > a:hover, .in .navbar-nav > li > a:focus {color: #ff0000;}
.in .dropdown-menu {background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;left: -200px;width:200px;top:0;}
.navbar-default .navbar-collapse{
    border: none;
}

.navbar-default .navbar-collapse .navbar-nav {float: none;}
#phone {color: #ff0000;float: left;font-size: 25px;font-weight: bold;left: 200px;position: relative;top: 34px;}

.icon_wrapper{color: #ff0000; border: 15px solid #ff0000;border-radius: 100px;font-size: 100px;height: 185px;margin:15px auto 25px;padding: 10px;width: 185px;}
.glyphicon{ font-size: 100px;left: 17px;position: relative;text-align: center;top: 10px;width: 105px;  }
.Contact_form{ background: #ff0000 none repeat scroll 0 0;display: inline-block;margin-top: 20px; margin-bottom: 35px;padding: 30px;}
.map iframe{    border: 1px solid #ff0000 !important}
	
#open{color: #ff0000;display: block;float: right;height: 142px;margin-top: -10px;width: 270px;}
#open h2 {font-size: 28px;margin: 0;text-align: right;text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);text-transform: uppercase;}
.carousel-caption {font-size: 40px;font-weight: bold;text-align: left;z-index: 10;}
.btn{background-color: #808080;border-color: #808080;color: #fff;text-shadow: 1px 1px 0 rgba(0, 0, 0, 1);}
.btn.focus, .btn:focus, .btn:hover { background-color: #1d1d1b;    color: #fff;}

#bottom .nav.menu{ clear: both;}
#bottom .nav.menu > li{float: left;width: 33%;}
#bottom .nav.menu > li>span{ border-bottom: 1px solid #333333;color: #fff;display: block;margin-bottom: 10px;margin-right: 25px;padding: 10px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5);text-transform: uppercase;font-family: "Oswald",Arial,Helvetica,sans-serif;}
#bottom .nav.menu > li>ul>li{  margin-left: 10px;}
#bottom .nav.menu > li a {color:#fff;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.5); text-transform: uppercase;}
#main .main-box {background: none repeat scroll 0 0 #FFFFFF;border: 0px solid #E5E5E5; /* border 1, if you have front component*/margin-bottom: 20px;padding: 10px;}
#breadcrumbs .moduletable {border: 0;padding: 0;}
#fullwidth {margin-top: -20px;overflow: hidden;}
#fullwidth .moduletable {border: 0;padding: 0;}
.black .moduletable {background: none repeat scroll 0 0 #222222;border-color: #222222;color: #AAAAAA;}
.moduletable {/*background: none repeat scroll 0 0 #FFFFFF;;border: 1px solid #E5E5E5;*/margin-bottom: 20px;padding: 10px;}
.panel.moduletable {padding: 0 }
.panel .moduletable {box-shadow: none;margin: 0px 10px;padding: 10px;}

#branding{height: 75px; overflow: hidden;}

#brand { position: relative;}

#brand a {background: url("../images/logo.png") no-repeat scroll 0 0 transparent;height: 60px;left: 0px;position: absolute;top: 12px;width: 165px;}

.brand_footer{background: url("../images/logo.png") no-repeat scroll 0 0 transparent;height: 60px;position: absolute;right:15px;top: 18px;width: 180px;}
.hasTooltip {display: inline !important }
.noMainbody {display: none !important }
ul.unstyled,ol.unstyled {list-style: outside none none;margin-left: 0;padding: 0;}
.radio input[type="radio"],.radio-inline input[type="radio"],.checkbox input[type="checkbox"],.checkbox-inline input[type="checkbox"] {float: left;position: relative !important;}
label {display: block;margin-bottom: 5px;}
label,input,button,select,textarea {font-size: 13px;font-weight: normal;line-height: 18px;font-family: arial;}
label,select,button,input[type="button"],input[type="reset"],input[type="submit"],input[type="radio"],input[type="checkbox"] {cursor: pointer }
.contact-form .uneditable-input,.contact-form input,.contact-form textarea {width: 100% !important }
.email-copy-input {float: left }
#pop-print {float: right;margin: 10px;}
html,body {height: 100%;/* The html and body elements cannot have any padding or margin. */}
/* Wrapper for page content to push down footer */
#wrap {height: auto !important;margin: 0 auto -60px;min-height: 100%;padding: 0 0 60px;position: relative;}
/* Set the fixed height of the footer here */
#footer {background: none repeat scroll 0 0 #fff;position:relative;height: 105px;}

#footer .copy{ float: right;
    margin-bottom: 20px;
    text-align: right;}
#footer .container{position:relative;}
#footer h2{color: #ff0000;}
.social{float: right;font-size: 17px;position: relative;right: 230px;top: 5px;}
.social a{color: #000;margin-left: 5px;text-shadow: none;}
#footer.well {border-radius: 0;border: 0;margin: 0;}
#footer .moduletable {background: transparent;border: 0;margin-bottom: 0;}
#push {height: 60px }
/* LAYOUT */

/* Floats */
.float-left {float: left }
.float-right {float: right }
.group:before,.group:after {content: "";display: table;}
.group:after {clear: both }
.ie7 .group {zoom: 1 }

/* JOOMLA */
.form-horizontal .control-label {text-align: inherit }
.cols-1 {display: block;float: none !important;margin: 0 !important;}
.cols-2 .column-1 {float: left;width: 46%;}
.cols-2 .column-2 {float: right;margin: 0;width: 46%;}
.cols-3 .column-1 {float: left;margin-right: 4%;padding: 0 5px;width: 29%;}
.cols-3 .column-2 {float: left;margin-left: 0;padding: 0 5px;width: 29%;}
.cols-3 .column-3 {float: right;padding: 0 5px;width: 29%;}
.items-row {margin-bottom: 10px !important;overflow: hidden;}
.column-1,.column-2,.column-3 {padding: 10px 5px }
.column-2 {margin-left: 40%;width: 55%;}
.column-3 {width: 30% }
.blog-more {padding: 10px 5px }
.latestnews { list-style:none;    margin: 0;padding: 0 20px;}
.latestnews li{padding:0;}

/*TO TOP*/
.back-to-top {position: fixed;bottom: 2em;right: 0px;text-decoration: none;color: #000000;background-color: rgba(235, 235, 235, 0.80);font-size: 12px;padding: 1em;display: none;}
.back-to-top:hover {background-color: rgba(135, 135, 135, 0.50) }

/*Wallstudios */
#showcase{width:100%}
#showcase .moduletable {margin-bottom: 0px;padding: 0px;}
#showcase .row {margin:0;}

#feature .container{}
#feature .moduletable {padding: 0;}
#feature .moduletable h2{ bottom: 15px;font-size: 22px;font-weight: 300;left: 10px;letter-spacing: 1px;position: absolute;text-transform: uppercase;}
#feature .moduletable p{padding:5px 20px;}

#feature .moduletable p.image{padding :0;text-align: center;}

#Suppliers .container{margin-top: 50px;}
#Suppliers .moduletable {padding: 0;}
#Suppliers .moduletable h2{ bottom: 15px;font-size: 22px;font-weight: 300;left: 10px;letter-spacing: 1px;position: absolute;text-transform: uppercase;}
#Suppliers .moduletable p{padding:5px 20px;text-align: center;}


#Suppliers .moduletable img{padding :10px;text-align: center;}



.Services{  border-top: 1px solid #ccc;text-align: center;}
.Services h2,.page-header h2{background: none repeat scroll 0 0 #fff;display: inline;padding: 0 15px;position: relative;top: -20px; text-transform: uppercase;}
.page-header {margin: 15px 0 50px ; border-bottom: 1px solid #ff0000;}
.page-header h2{ display: table;margin: 0 auto;text-align: center;top: 25px;}
.page-header h1{ display: table;margin: 0 auto;text-align: center;top: 25px;}
#bottom{background:#ff0000;padding-bottom: 50px;}
#bottom .container{ color: #fff;
    font-size: 25px;
    padding-top: 20px;
    text-align: center;
    text-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);}
#bottom .modulcontent{position:relative;}
#bottom .modulcontent .callout{background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);bottom: 0;color: #fff;padding: 0 20px;position: absolute;text-align:right; width: 100%;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);}
#bottom .modulcontent .callout h2{font-size: 25px;margin: 10px 0 0;font-weight: 300;}
#bottom .modulcontent .callout a, #bottom .footer_contact a{color:#fff}
#bottom .footer_contact {color: #fff;text-align: left;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);}

/*div[itemprop="articleBody"] {-webkit-columns: 300px 2;-moz-columns: 300px 2;columns: 300px 2;}*/
.One_column div[itemprop="articleBody"] {-webkit-columns: 1; -moz-columns:  1;columns:  1;}

div[itemprop="articleBody"] img{margin: 10px;}

p.quote{font-size: 20px;font-style: italic;font-weight: 400;line-height: 25px;}
.Contact_Right{float:right;}
.Contact_Right p{font-size: 20px;line-height: 25px;}
div[itemprop="articleBody"] .Contact_Right img{border:none;}
.Contact_Left{float:left;}
.Contact_Left .moduletable{background:#E6E6E6;padding: 10px 20px 20px;margin-top: 55px;}

.Contact_Right .modulcontent{background: none repeat scroll 0 0 #e6e6e6;box-sizing: content-box;display: inline-block;  margin-left: -20px;padding: 10px;}
.Contact_Right iframe{ border: 1px solid #3e3e3d;margin: 15px;}


.ext_quick_contact_form_jquery .btn, .ext_quick_contact_form_jquery .text, .ext_quick_contact_form_jquery .textarea, .ext_quick_contact_form_jquery .blocks label.error, .ext_quick_contact_form_jquery .blocks label.ok {border-radius: 0;}
.ext_quick_contact_form_jquery .btn {background: none repeat scroll 0 0 #3e3e3d;border: 1px solid #3e3e3d;color: #fff;display: block;float: left;font-size: 15px;font-weight: 300;height: 40px;line-height: 31px;outline: medium none;padding: 0 10px;text-transform: uppercase;}
.ext_quick_contact_form_jquery .text, .ext_quick_contact_form_jquery .textarea {background: none repeat scroll 0 0 #fff;border: 1px solid #b3b3b3;color: #333;border-radius:0;}
.ext_quick_contact_form_jquery .text {width: 100%;}
.ext_quick_contact_form_jquery .textarea {height: 150px;width: 100%;}
.ext_quick_contact_form_jquery .blocks label {color: #666;float: left;font-weight: bold;margin-right: 15px;text-align: right;width: 100px;}
.ext_quick_contact_form_jquery .blocks label.error, .ext_quick_contact_form_jquery .blocks label.ok {background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;left: auto;line-height: 40px;margin: 0;padding: 0;position: absolute;right: 6px;text-align: left;top: -5px;width: auto;z-index: 2;}


#Internal_banners{  overflow: hidden;width: 100%;}
#Internal_banners .moduletable {margin-bottom: 0px;padding: 0px;}

.banneritem{ display: block;height: 468px;overflow: hidden;}
.banneritem img{ height: auto;width: 100%;}

.carousel-caption h1{ text-transform: uppercase;}
.carousel-caption h2{}

.table {}
.table th {background: #3e3e3d none repeat scroll 0 0;color: #fff;text-align: left;text-shadow: none;}
.table tr{}
.table tr td{}
.table tr td:nth-child(3){   padding: 0;}
.table .table {background-color: #fff;min-width: 180px;}
.table .table tr:nth-of-type(2n+1) {background-color: #f9f9f9;}
.table .table td:first-child{font-weight: bold;}
.table  .table > tbody > tr:nth-child(1) > td{border-top:none;}

@media 
only screen and (max-width: 480px),
(min-device-width: 480px) and (max-device-width: 767px)  {

/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr { display: block; }

/* Hide table headers (but not display: none;, for accessibility) */
.table thead tr { position: absolute;top: -9999px;left: -9999px;}

.table th:nth-child(2), .table th:nth-child(3){ display:none;}
.table tr { border: 1px solid #ccc; }
.table td { /* Behave  like a "row" */border: none;border-bottom: 1px solid #eee; position: relative;padding-left: 50%; }
.table td:before { /* Now like a table header */position: absolute;/* Top/left values mimic padding */top: 6px;left: 6px;width: 45%; padding-right: 10px; white-space: nowrap;}

.in .dropdown-menu {left: -175px;top: 0;width: 175px;}
.dropdown-menu > li > a { white-space: normal;}
	
	/*
	Label the data
	*/
	
}

/* Media Queries *//* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) { }
/* Landscape phones and down */
@media (max-width: 480px) { 
#branding {
    height: 115px;
	}
#open {
    display: none;
}

#phone {
    color: #ff0000;
    float: left;
    font-size: 25px;
    font-weight: bold;
    left: auto;
    position: relative;
    text-align: center;
    top: 20px;
    width: 100%;
}


#brand a {
    background: transparent url("../images/logo.png") no-repeat scroll 0 0;
    display: block;
    height: 60px;
    left: 0;
    margin: 0 auto;
    position: relative;
    text-align: center;
    top: 12px;
    width: 165px;
}
#showcase {padding-top: 40px;}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.logo_large {}
.banneritem {height: 200px;}
#Internal_banners{padding-top: 85px;}

#showcase {padding-top: 40px;}
#Internal_banners .bannergroup{display:none;}
#showcase> div{display:none;}
.navbar-nav {background:none repeat scroll 0 0 rgba(0, 0, 0, 0.7);margin: 0 -15px;}
.navbar-default .navbar-nav > li > a {color: #fff;font-weight: 300;padding: 10px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.7);text-transform: uppercase;}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {color: #ff0000; background: none repeat scroll 0 0 transparent;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #ff0000;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a {color: #fff;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #ff0000;}
.in .dropdown-menu {left: -175px;top: 0;width: 175px;}
.dropdown-menu > li > a { white-space: normal;}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
.banneritem {height: 200px;}
.navbar-default {font-size: 15px;}
}
@media (min-width: 980px) and (max-width: 991px) {
.banneritem {height: 200px;}
.navbar-default {font-size: 15px;}
}

/* Large desktop */

@media (min-width: 992px) {
.banneritem {height: 200px;}
.navbar-default .navbar-nav > li > a {font-size: 18px;padding: 15px 5px;}

}

@media (min-width: 1200px) { 
.logo_large {    background-size: 925px auto;height: 345px;left: 15px;margin: 0 auto;top: 40px;width: 925px;}
.banneritem {height: 200px;}
.navbar-default .navbar-nav > li > a {font-size: inherit;padding: 15px 15px;}
.carousel-indicators {bottom: 0;}
.navbar-default .navbar-nav > li > a {padding: 15px 10px;}


}

@media (min-width: 2200px) {
.banneritem {height: 200px;}
.navbar-default .navbar-nav > li > a {padding: 15px 15px;}
